<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="autocompletion.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="close.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="fullscreen.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="go_to_line.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="help.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="highlight.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="load.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="move.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="newdocument.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="opacity.png" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="processing.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="redo.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="reset_highlight.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="save.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="search.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="smooth_selection.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="spacer.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="statusbar_resize.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="undo.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="word_wrap.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
</dwsync>